body {
	FONT-SIZE:80%;COLOR: #000000; LINE-HEIGHT: 150%; FONT-STYLE: normal; font-family: メイリオ,"ＭＳ Ｐゴシック","ＭＳ ゴシック",Arial,Verdana,Helvetica; BACKGROUND-COLOR: #f5f5f5; MARGIN: 0px;
}

.pagetitle {
	FONT-SIZE: 130%; color:white ;LINE-HEIGHT: 100%;
}
img.title { border: 0px; }	
p.block{
	PADDING-LEFT: 35px; PADDING-RIGHT: 45px;
}

.block {
	PADDING-TOP: 0px; PADDING-LEFT: 15px;PADDING-RIGHT: 0px; TOP: 0px; 
}

TABLE.moto {
	border: 1px #000000 solid; width: 780px; 
}

TABLE.index {
	COLOR: #000000; LINE-HEIGHT: 120%; BACKGROUND-COLOR: #ccffff
}

td.left{
	LINE-HEIGHT: 170%;BACKGROUND-COLOR: #c0c0c0;
}

td.right{
	LINE-HEIGHT: 150%;
}

ul.top {
	LINE-HEIGHT: 150%;PADDING:0px;MARGIN-TOP: 0px;MARGIN-LEFT:20px;MARGIN-BOTTOM:20px;
}

h1 {
	FONT-SIZE: 200%;PADDING-TOP: 10px;TEXT-ALIGN: center
}

h1.rosen{
	LINE-HEIGHT: 110%; vertical-align:middle;
}

h1.ekihyo {
	FONT-SIZE: 20pt;LINE-HEIGHT: 120%;TEXT-ALIGN: center;PADDING-BOTTOM: 0px;PADDING-TOP: 3px;MARGIN-BOTTOM: 0px
}

h2 {
	FONT-SIZE: 150%;PADDING-TOP: 10px;
}

h2.kyoku {
	FONT-SIZE: 140%;PADDING: 6px 2px 2px 4px;border-color: orange; border-width: 0px 0px 2px 20px; border-style: solid; 
}

h2.yucho {
	FONT-SIZE: 140%;PADDING: 6px 2px 2px 4px;border-color: green; border-width: 0px 0px 2px 20px; border-style: solid; 
}

h3 {
	FONT-SIZE: 110%;PADDING-TOP: 0px;
}

TABLE {
	FONT-SIZE: 100%; LINE-HEIGHT: 130%
}

dt {
	FONT-SIZE: 120%; LINE-HEIGHT: 130%
}
.bun {
	FONT-SIZE: 100%; LINE-HEIGHT: 130% 
}

.kigo {
	FONT-SIZE: 100%
}

.f20a{
	FONT-SIZE: 20pt; LINE-HEIGHT: 130%
}
.f14a {
	FONT-SIZE: 14pt; LINE-HEIGHT: 110%
}
.f12a {
	FONT-SIZE: 12pt; LINE-HEIGHT: 100%
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: blue
}

A.pagetitle:link { 
	color: white; text-decoration: none; 
}

A.pagetitle:hover { 
	color: blue; text-decoration: none; 
}
.pankuzu {
	FONT-SIZE: 100%; color:white ;LINE-HEIGHT: 100%;
}
A.pankuzu:link {
	COLOR: #ffffff
}
A.pankuzu:visited {
	COLOR: #ffffff
}
A.pankuzu:hover {
	COLOR: blue
}

.gokusho {
	FONT-SIZE: 70%; LINE-HEIGHT: 100%;

}.grayb {
	BACKGROUND-COLOR: gray;COLOR: white;
 }

.grayc {
	BACKGROUND-COLOR: #c0c0c0;COLOR: black;
 }
.gusu {
	BACKGROUND-COLOR: #f0f0f0;COLOR: #000000;
 }

.kyocho {
	BACKGROUND-COLOR: pink;COLOR: #000000;
 }

.senmidashi {
	BACKGROUND-COLOR: #cfcfcf;COLOR: #000000;
 }

.red {
	COLOR: red; FONT-STYLE: normal
}

.kita {
	COLOR: yellowgreen; FONT-SIZE: 100%; FONT-STYLE: normal
}
.higashi {
	COLOR: green; FONT-SIZE: 100%; FONT-STYLE: normal
}
.umi {
	COLOR: orange; FONT-SIZE: 100%; FONT-STYLE: normal
}
.nishi {
	COLOR: blue; FONT-SIZE: 100%; FONT-STYLE: normal
}
.yon {
	COLOR: skyblue; FONT-SIZE: 100%; FONT-STYLE: normal
}
.kyu {
	COLOR: red; FONT-SIZE: 100%; FONT-STYLE: normal
}
.kuro {
	COLOR: silver; FONT-SIZE: 100%; FONT-STYLE: normal
}

.kita2 {
	COLOR: yellowgreen;  FONT-STYLE: normal
}
.higashi2 {
	COLOR: green;  FONT-STYLE: normal
}
.umi2 {
	COLOR: orange; FONT-STYLE: normal
}
.nishi2 {
	COLOR: blue;  FONT-STYLE: normal
}
.yon2 {
	COLOR: skyblue;  FONT-STYLE: normal
}
.kyu2 {
	COLOR: red;  FONT-STYLE: normal
}
.kuro2 {
	COLOR: silver;  FONT-STYLE: normal
}

.kita3 {
	BACKGROUND-COLOR: yellowgreen;  LINE-HEIGHT: 5%
}
.higashi3 {
	BACKGROUND-COLOR: green;  LINE-HEIGHT: 5%
}
.umi3 {
	BACKGROUND-COLOR: orange; LINE-HEIGHT: 5%
}
.nishi3 {
	BACKGROUND-COLOR: blue;  LINE-HEIGHT: 5%
}
.yon3 {
	BACKGROUND-COLOR: skyblue;  LINE-HEIGHT: 5%
}
.kyu3 {
	BACKGROUND-COLOR: red;  LINE-HEIGHT: 5%
}
.kuro3 {
	BACKGROUND-COLOR: silver;  LINE-HEIGHT: 5%
}

#formWrap {
	width:500px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
